## ruby-truncato 0.7.8

=== debian/changelog ===
ruby-truncato (0.7.8-1) unstable; urgency=medium

  * Initial release (Closes: #842659)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 13:36:28 +0530
