=== debian/control ===
Source: ruby-truncato
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-htmlentities (>= 4.3.1),
               ruby-nokogiri (>= 1.6.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-truncato.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-truncato.git
Homepage: https://github.com/jorgemanrubia/truncato
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-truncato
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-htmlentities (>= 4.3.1),
         ruby-nokogiri (>= 1.6.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool for truncating HTML strings efficiently
 Ruby tool for truncating HTML strings keeping a valid HTML markup
