## ruby-truncato 0.7.9

=== debian/changelog ===
ruby-truncato (0.7.9-2) unstable; urgency=medium

  * Tighen dependency on ruby-nokogiri
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update gemwatch url

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 May 2018 22:59:02 +0530

ruby-truncato (0.7.9-1) unstable; urgency=medium

  * New upstream release
  * Relax dependency on nokogiri in gemspec (Closes: #869063)

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Aug 2017 11:39:14 +0530
