=== debian/control ===
Source: ruby-truncato
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-htmlentities (>= 4.3.1~),
               ruby-nokogiri (>= 1.7~)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-truncato.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-truncato
Homepage: https://github.com/jorgemanrubia/truncato
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-truncato
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-htmlentities (>= 4.3.1~),
         ruby-nokogiri (>= 1.7~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool for truncating HTML strings efficiently
 Ruby tool for truncating HTML strings keeping a valid HTML markup.
 .
 Its main motivation was that existing libs couldn't truncate a multiple-MB
 document into a few-KB one in a reasonable time. It uses the Nokogiri SAX
 parser.
