## ruby-truncato 0.7.11

=== debian/changelog ===
ruby-truncato (0.7.11-1) unstable; urgency=medium

  * New upstream version 0.7.11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Drop patch to relax nokogiri (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 20:25:59 +0530
