=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-htmlentities (>= 4.3.1~),
                ruby-nokogiri (>= 1.7~)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-truncato.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-truncato
 Homepage: https://github.com/jorgemanrubia/truncato
