=== debian/watch ===
version=3
https://gemwatch.debian.net/truncato .*/truncato-(.*).tar.gz
