## ruby-truncato 0.7.12

=== debian/changelog ===
ruby-truncato (0.7.12-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team Upload.
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-htmlentities and
      ruby-nokogiri.
    + ruby-truncato: Drop versioned constraint on ruby-htmlentities and
      ruby-nokogiri in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ vinay-keshava ]
  * New upstream version 0.7.12
  * Standards-Version: 4.6.1 (no changes required) 
  * d/control: declare Rules-Requires-Root: no

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 24 Aug 2022 23:52:34 +0530
