=== debian/watch ===
version=4
https://gemwatch.debian.net/truncato .*/truncato-(.*).tar.gz
