=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                ruby-htmlentities,
                ruby-nokogiri
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-truncato.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-truncato
 Homepage: https://github.com/jorgemanrubia/truncato
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-truncato
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-htmlentities,
          ruby-nokogiri,
          ${ruby:Depends},
